Forum closed. New forum available at http://community.wymeditor.org/

WymEditor .5 and jquery 1.2

Support forum for WYMeditor.

WymEditor .5 and jquery 1.2

Postby crazyengineer on Mon Jul 07, 2008 10:32 pm

Apologies if this is somewhere on the site, I can't find it.

Is the latest version of WYMEditor compatible with the latest version of jquery (the 1.2 version with the new ui)

Thanks
crazyengineer
 
Posts: 1
Joined: Mon Jul 07, 2008 10:25 pm

Re: WymEditor .5 and jquery 1.2

Postby jfh on Tue Jul 08, 2008 8:05 pm

The answer is: yes. Actually we follow jQuery's releases.
User avatar
jfh
Site Admin
 
Posts: 370
Joined: Sat Sep 23, 2006 8:43 pm
Location: Belgium


Return to Support

Who is online

Users browsing this forum: No registered users and 3 guests

cron